﻿
.stopka_formularz {
    border: 0 solid white;
    display: inline-block;
    margin: 19px 0 20px 80px;
    padding: 0;
    vertical-align: top;
    width: 450px;
}
.stopka_formularz_a, .stopka_formularz_b, .stopka_formularz_0, .stopka_formularz_a1, .stopka_formularz_01 {
    border: 0 solid red;
    display: table-cell;
}
.stopka_formularz_a {
    width: 220px;
}
.stopka_formularz_0 {
    width: 50px;
}
.stopka_formularz_a1 {
    width: 260px;
}
.stopka_formularz_01 {
    width: 10px;
}
.stopka_formularz_tytul {
    background: rgba(0, 0, 0, 0) url("../../grafika/podstawowy/kreska_tytul.png") no-repeat scroll left bottom;
    color: #000;
    font-family: "Open Sans",serif;
    font-size: 30px;
    font-weight: 400;
    margin: 0 0 15px;
    padding: 0 0 5px;
    text-align: left;
}
.informacje_tresc .opis_form {
    border: 0 solid red;
    color: #424242;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
    margin: 9px 0 2px;
    padding: 0;
    text-align: left;
}
.opis_form {
    border: 0 solid red;
    color: #000;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
    margin: 9px 0 2px;
    padding: 0;
    text-align: left;
}
.opis_form1 {
    border: 0 solid red;
    color: #5d5d5d;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
    margin: 9px 0 2px;
    padding: 0;
    text-align: left;
}
.pole_form {
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 300;
}
.pole_form input {
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    color: #000000;
    font-family: "Open Sans";
    font-size: 12px;
    height: 30px;
    padding: 0 0 0 5px;
    width: 190px;
}
.pole_form1 input {
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    color: #000000;
    font-family: "Open Sans";
    font-size: 12px;
    height: 30px;
    padding: 0 0 0 5px;
    width: 230px;
}
.pole_form textarea {
    border: 1px solid #cdcdcd;
    border-radius: 3px;
    color: #000000;
    font-family: "Open Sans";
    font-size: 12px;
    height: 196px;
    padding: 5px;
    width: 350px;
}
.pole_form_submit {
    border: 0 solid red;
    margin: 9px 0 0;
    padding: 0;
    text-align: right;
}
.pole_form_submit input {
    background: #55AC21;
    border: medium none;
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 7px 20px 7px 20px;
    text-transform: uppercase;
}
.pole_form_submit input:hover {
    cursor: pointer;
    opacity: 0.7;
}
